SMF Support > Server Performance and Configuration

Supported MySQL DB Version

(1/1)

e11:
Hello together,

we are running a forum on version SMF 2.0.18.
Now I need to upgrade MariaDB on our Webserver, because Nextcloud (which we are also hosting on this webserver) needs a newer version of MariaDB.
We are currently using MariaDB version 10.1.47. Could I upgrade to version 10.4 without any problems?
I only found the minimal requirements for our forum.

Thanks for your help!

vbgamer45:
MariaDB is not officially supported but as it is close to MySQL haven't seen major issues reported.

a10:
Just some info, have been on host using mariaDB for 12 years or so, absolutely zero signs of any problems. Currently 10.3.28.

And btw, smf 2.0.18 & php 7.4.* works without a glitch as well.

Navigation

[0] Message Index

Go to full version